	
	

/*-----Menu Style----*/
#menu {
	position:relative;
	z-index:100;
}
#menu ul {
	list-style-type:none;
}
#menu li {
	float:left;
	font-size:12px;
	font-family:Calbri, Helvetica, sans-serif;
	
	
	background:none;
	margin:0 3px 0 0;
	padding:0;
	height: 32px;
	font-weight: bold;
	
	
}
#menu li a {
	position:relative;
	float:left;
	color:#000;
	text-align:center;
	text-decoration:none;
	margin:0;
	padding-top:3px;
	height: 31px;
	padding-right:14px;
	padding-left:14px;
	

}
#menu .ddsmoothmenu li.current-menu-item, #menu .ddsmoothmenu li.current_page_item, #menu .ddsmoothmenu li.current-menu-parent, #menu .ddsmoothmenu li.current_page_parent, #menu .ddsmoothmenu li:hover {
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
	border: 1px solid rgba(0, 0, 0, .0);
	border-bottom-color: rgba(0, 0, 0, .0);
	border: none;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	color:#fff;
	background:#244567 url(images/menu-bg2.png) repeat-x;
	height: 32px;
	}
	
	
#menu .ddsmoothmenu li:active {
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
	border: 1px solid rgba(0, 0, 0, .0);
	border-bottom-color: rgba(0, 0, 0, .0);
	border: none;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	color:#fff;
	background:#244567 url(images/menu-bg.png) repeat-x;
	height: 32px;
}
#menu .ddsmoothmenu li li.current_page_item {
	background:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	text-shadow:none;
	border:none;
	border-bottom-color:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	height:auto;
	margin:0;
	padding:0;
	
}
#menu li.current-menu-item a, #menu .ddsmoothmenu li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
	color:#FFFFFF;
}
#menu .ddsmoothmenu {
	list-style:none;
	float:left;
	position:relative;
	z-index:10000;
	margin:8px 0 0;
	padding:0;
}
#menu .ddsmoothmenu li > ul {
	margin-top:5px;
}
#menu .ddsmoothmenu li > ul li > ul {
	margin-top:1px;
}
#menu .ddsmoothmenu li {
	position:relative;
	display:inline;
	float:left;
	margin-right:2px;
}
#menu .ddsmoothmenu li:last-child {
	margin-right: 0;
}
#menu .ddsmoothmenu li li {
	font:12px Calbri, Arial, Helvetica, sans-serif!important;
	text-transform:normal;
	margin:0;
	padding:0;
	height:auto;
	background: transparent url(images/list_divider.png) repeat-x left bottom;
	
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	text-shadow:none;
	border:none;
	border-bottom-color:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	height:auto;
	margin:0;
	padding:0;
	
}
#menu .ddsmoothmenu li li:last-child {
	background:none;
}
#menu .ddsmoothmenu li li:hover:last-child {
	background:none;
}
#menu .ddsmoothmenu li li:hover {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	text-shadow:none;
	border:none;
	border-bottom-color:none;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	height:auto;
	margin:0;
	padding:0;
	background: transparent url(images/list_divider.png) repeat-x left bottom;
}
#menu .ddsmoothmenu li li a {
	width:85px;
	height:auto;
	float:none;
	display:block;
	text-align:left;
	color:#FFF;
	text-shadow:none;
	text-decoration:none;
	background:none !important;
	position:relative;
	margin:0;
	padding:10px 4px;
}
#menu .ddsmoothmenu li li a:after {
	width:100%;
	content:'';
	position:absolute;
	left:0;
	top:0;
}
#menu .ddsmoothmenu li li li li:last-child a, #menu .ddsmoothmenu li li li li:last-child a:after {
	border-top:none;
}
#menu .ddsmoothmenu li li:last-child a:after {
	width:100%;
	content:'';
	position:absolute;
	left:0;
	bottom:0;
}
* html #menu .ddsmoothmenu li li a {
	display:inline-block;
}
#menu .ddsmoothmenu li li a:link, #menu .ddsmoothmenu li li a:visited {
	color:#666;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#000;
}
#menu .ddsmoothmenu li ul {
	position:absolute;
	left:0;
	display:none;
	visibility:hidden;
	padding: 0px 10px 0px 10px !important;
	background: #ededed url(images/sub-menu-bg.gif) repeat-x;
	border: 1px solid #fff;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}
#menu .ddsmoothmenu li ul li {
	display:list-item;
	float:none;
}
#menu .ddsmoothmenu li ul li ul {
	padding-top:0;
	margin-top:0;
	margin-left:35px;
}
* html .ddsmoothmenu {
	height:1%;
}
.downarrowclass {
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
	top:0;
	right:0;
	display:none!important;
}
.rightarrowclass {
	display:block;
	width:5px;
	height:7px;
	position:absolute;
	margin-top:-3px;
	top:50%;
	right:8px;
	background:url(images/right.png) 0 0 no-repeat;
}
.ddshadow {
	width:0;
	height:0;
	position:absolute;
	left:0;
	top:0;
	display:none;
}